body{background:#f0f0f0;font-size:100%;}
img, object { max-width: 100%;width:100%;-ms-interpolation-mode: bicubic;}
.line{height:1px;clear: both;margin:30px auto;overflow: hidden;background:#e3e3e3;}
header{width:100%;background: url(http://i3.itc.cn/20140910/3131_7b9893ec_c217_fc65_799d_e8f5791dbf0c_1.png) repeat-x;overflow:hidden;}

.head{width:1000px;margin:0 auto;overflow: hidden;font-family:\5fae\8f6f\96c5\9ed1;}
.head .logo{width:148px;height: 60px;float: left;padding:20px 20px 18px 0;}
.head .zi{width:137px;height: 33px;float: left;padding-top:45px;}
/*.head .tit{float: left;color:#666;font-size:1em;letter-spacing:4px;padding-top: 56px;font-weight: bold;}*/
.head .num{float: right;font-size: 0.875em;padding-top: 30px;}

#wrapper{width:950px;margin:0 auto;overflow: hidden;padding:0 25px;background:#fff;text-align: left;}
#wrapper .left{float: left;width:68%;margin-right: 30px;position: relative;}
#wrapper .right{float: left;width:27%;padding-top:96px;}

#wrapper .left h1{color:#333;font-size:2.125em;font-weight: bold;font-family:\5fae\8f6f\96c5\9ed1;padding:32px 0 20px;}
#wrapper .left .share_bg{background: url(http://i2.itc.cn/20140904/3131_df1df095_6307_7a4c_39f6_6a2d6016fd85_1.png) repeat-x;height: 30px;line-height: 30px;}
#wrapper .left .pic{padding:10px 0 32px;}
#wrapper .left .introduction span{color:#452121;font-weight: bold;}
#wrapper .left .introduction{font-size: 0.75em;color:#666;line-height: 24px;}
#wrapper .left .con h2{font-size:1.25em;font-family:\5fae\8f6f\96c5\9ed1;color:#743d3d;font-weight: bold;padding:0 0 16px 30px;border-bottom: 1px solid #e3e3e3;margin-bottom:20px;background:url(http://i1.itc.cn/20140904/3131_008d1fb2_30fb_cfdc_c5a4_272b26c8d32c_1.png) center left no-repeat;height: 38px;line-height:54px;}
#wrapper .left .con p{line-height: 30px;color:#666;font-size: 0.875em;}
#wrapper .left .con h3{padding-left: 14px;margin:20px 0 14px;background: url(http://news.sohu.com/upload/zhengyufeng/djjr/images/icon2.png) center left no-repeat;color:#333;font-size:1em;font-family:\5fae\8f6f\96c5\9ed1;}
#wrapper .left .pic2{position: relative;margin:10px 0 28px;}
#wrapper .left .pic2 p{position: absolute;bottom:0;left:0;width:100%;height: 30px;line-height: 30px;color:#fff;text-align: center;background:#8d797a;opacity:0.8;filter:alpha(opacity=80);font-size: 0.875em;}

#wrapper .left .tit_review{font-size: 1em;font-family:\5fae\8f6f\96c5\9ed1;color:#452121;background:url(http://i2.itc.cn/20140904/3131_e0a5ef0f_2c75_7e45_91cc_baa037859bd8_1.png) repeat-x;height: 40px;line-height:40px;padding-left: 16px;font-weight: bold;}
.new-article{border:1px solid #e3e3e3;overflow: hidden;padding:20px 12px 0 12px;}
.article-list{padding:0 0 20px 0;border-bottom:1px solid #dadada;overflow: hidden;margin-bottom:20px; position: relative;zoom:1}
.new-article .pic-group { position: absolute; height: 130px; width: 100px; display: inline; left: 0; top:0px;zoom:1}
.new-article .pic-group img{width:100px; height:70px}
.article-list h3{font-size:0.875em;text-align: left;line-height:26px;font-family:\5fae\8f6f\96c5\9ed1;color:#333;font-weight: bold;}
.article-list p{line-height: 24px;font-size:0.75em;padding-bottom: 15px; padding-right:25px;color:#666;}
.article-list p a{color:#666;}
.article-list span {float: right}
.article-list .article { margin-left:110px;}
.com-num{display: none;}
.com-num a{ font-size:0.75em; background: url(http://i1.itc.cn/20131023/213_009ff98e_0810_b0db_ccd2_b0f44710c7d9_1.gif) no-repeat 0 bottom ; padding-left:22px;color: #aaa}
.com-num a:hover{ color: #cc0000; text-decoration: none;background: url(icon.gif) no-repeat 0 2px ;}
.com-num-hover a{ font-size:0.75em; background: url(http://i1.itc.cn/20131023/213_009ff98e_0810_b0db_ccd2_b0f44710c7d9_1.gif) no-repeat 0 bottom  ; padding-left:22px;color: #aaa}
.com-num-hover a:hover{ color: #cc0000; text-decoration: none;background: url(icon.gif) no-repeat 0 2px ;}
.develop{background: url(http://news.sohu.com/upload/zhengyufeng/djjr/images/icon6.png) no-repeat;width:100px;height: 15px;overflow: hidden;cursor: pointer;margin:0 auto;}

.sideNav li{height: 55px;line-height: 55px;background:url(http://i3.itc.cn/20140904/3131_9dc0e38d_5b1c_3617_db5f_fb4778b74e6e_1.png) repeat-x;color:#d4b69c;font-size:0.875em;text-align: center;font-family:\5fae\8f6f\96c5\9ed1;border-top: 1px solid #543232;cursor: pointer;}
.sideNav li.cur{color:#452121;background:url(http://i3.itc.cn/20140904/3131_9dc3e549_3172_1935_fac0_082214266e76_1.png) repeat-x;font-weight: bold;}
.followScroll{left:50%;margin-left: 200px;position: fixed;top:45px;width:257px;z-index: 333;}

#wrapper .right .con{border-top: 1px solid #e3e3e3;border-bottom: 1px solid #e3e3e3;padding:32px 38px;margin:30px 0;overflow: hidden;}
#wrapper .right .con .name{width:85px;height:85px;float: left;background: url(http://i1.itc.cn/20140915/3131_40fb3383_3473_0dc3_1253_310bc41b7bb2_1.png) no-repeat;}
#wrapper .right .con .wangchen{background-position: 0 0;}
#wrapper .right .con .zhanghaitian{background-position: 0 -85px;}
#wrapper .right .con .wangpengbo{background-position: 0 -170px;}
#wrapper .right .con .zhouwenzheng{background-position: 0 -255px;}
#wrapper .right .con .wangyao{background-position: 0 -340px;}
#wrapper .right .con .fanguanglei{background-position: 0 -425px;}
#wrapper .right .con .wanglinna{background-position: 0 -510px;}
#wrapper .right .con .baoterigele{background-position: 0 -595px;}
#wrapper .right .con .chenlei{background-position: 0 -680px;}
#wrapper .right .con .txt{float:none; margin-left:95px}
#wrapper .right .con .txt h3{font-size:1.125em;color:#452121;font-family:\5fae\8f6f\96c5\9ed1;font-weight: bold;margin-bottom: 14px;}
#wrapper .right .con .txt p{font-size: 0.75em;font-family:\5fae\8f6f\96c5\9ed1;color:#452121;font-weight: bold;}

#qrcodeCanvas{float: left;margin-right:14px;}
#wrapper .right .con2 .txt{float: left;margin-left:13px;}
#wrapper .right .con2 p{font-size: 0.875em;font-family:\5fae\8f6f\96c5\9ed1;color:#452121;font-weight: bold;line-height: 36px;}

#followScroll_w{height: 50px;position: absolute;right:-66%;top:0;width:50px;}
.fixedtop{position: fixed;height: 50px;top:224px;text-align: left;z-index:333;width:50px;background: url(http://news.sohu.com/upload/zhengyufeng/djjr/images/top.png) repeat-x;}
.fixedtop a{display: block;width:50px;height: 50px;}
.words{width:50px;height: 50px;background: url(http://news.sohu.com/upload/zhengyufeng/djjr/images/words.png) no-repeat;margin-top: 1px;cursor: pointer;}

@media screen and (max-width:480px) {
.head .num{display: none;}
.head .tit{padding-top: 8px;}
#SOHUCS{display:block;}
}

@media screen and (max-width:646px) {
#isohu-topbar,#foot{display: none;}
#wrapper{width:100%;padding:0;}
.head{width:100%;}
.head .logo{padding:20px 10px 18px 8px;}
.head .logo{padding: 11px 10px 18px 8px;width:98px;height:auto}
.head .zi {width: 94px;padding-top: 27px;}
#wrapper .left h1{font-size: 1.25em;}
#wrapper .left .con h2{font-size: 0.938em;}
#wrapper .right{display: none;}
#wrapper .left{width:96%;margin-right:0;padding:2%;}
.article-list p{display: none;}
#foot{width:320px;font-size: 0.75em;}
}